[% # vim:ts=2:sw=2:et:ai:sts=2:filetype=xhtml
META
  title = "404"
  lang = "es"
%]

<div id="main-content" class="html-error">
    <h2 class="title">Error 404: <span class="error-text">No encontrado</span></h2>
</div>
